h1{
    color:red;
    font-family:Georgia, 'Times New Roman', Times, serif
    font-size:20px;
    background-color:backdrop;
    text-align:center;
}

  
  #cafes {
         width: 100%;
    }
p {
    color:purple;
    font-family:
    font-size: 50px;
    background-color:-webkit-scrollbar-button;
    text-align:center;

}
.container{
    width:10%;
    margin:0 auto
}
 